/*Style de la page VR*/
@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 2300px;
    margin: 0;
    padding: 0;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 50px;
    color: rgb(219, 182, 15);
    text-align: center;
    display: block;
    position: relative;
    top: 145px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.accueil{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    top: 1940px;
    text-decoration: none;
    padding: 5px;
}

.accueil:hover {
    color: rgb(36, 116, 236); 
}

.box-menu-gauche {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin-top: 0px;
}

.menu-gauche {
    padding: 5px;
    border-radius: 10px;    
    background-color: rgba(0, 139, 252, 0.123); 
    border: 2px rgba(255, 255, 255, 0.281) solid;
}

.titres-casques {
    text-decoration: none;
    list-style-type: none;
    margin-top: 27px;
}


.titre_quest1 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 91px;
}

.titre_quest2 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 70px;
    margin-left: 500px;
}

.titre_meta_Rift {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 49px;
    margin-left: 1000px;
}

.titre_HTC_Vive {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 490px;
    margin-left: 15px;
}

.titre_PS_VR {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.651);
    position: relative;
    top: 469px;
    margin-left: 545px;
}

.box-titres-casques {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.quest1 {
    position: relative;
    top: 0px;
    width: 300px;
    transition: transform .1s;
    margin-left: 0px;
}

.quest1:hover {
    transform: scale(1.2);
}

.quest2 {
    position: relative;
    top: -190px;
    width: 300px;
    transition: transform .1s;
    margin-left: 510px;
}

.quest2:hover {
    transform: scale(1.2);
}

.rift {
    position: relative;
    top: -380px;
    width: 300px;
    transition: transform .1s;
    margin-left: 1000px;
}

.rift:hover {
    transform: scale(1.2);
}

.htc_vive {
    position: relative;
    top: 180px;
    width: 250px;
    transition: transform .1s;
    margin-left: -320px;
}

.htc_vive:hover {
    transform: scale(1.2);
}

.ps_vr {
    position: relative;
    top: -60px;
    width: 350px;
    transition: transform .1s;
    margin-left: 190px;
}

.ps_vr:hover {
    transform: scale(1.2);
}

.box-casquesL1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: -500px;
}

.box-casquesL2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 200px;
    margin-bottom: -300px;
}


header {
    margin-top: 80px;
    height: 80px;
    background-color: rgba(0, 139, 252, 0.123);
    border-bottom: 1px rgba(255, 255, 255, 0.281) solid;
}

.pdp {
    height: 80px;
    margin-top: 1378px;
    background-color: rgba(0, 139, 252, 0.123);
    border-top: 1px rgba(255, 255, 255, 0.274) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.301) solid;
}



/*-----------------Responsive----------------*/


@media screen and (max-width:425px) {
    header {
        margin-top: 60px;
        height: 100px;
    }

    .titre_page {
        font-size: 30px;
        top: 0px;
        margin-left: 35px;
        margin-right: 30px;
    }
    
    .accueil {
        margin-left: 0px;
        font-size: 15px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: -8px;
    }
    
    .menu-gauche {
        border-radius: 10px;    
    }

    .titre_quest1 {
        font-size: 18px;
        top: 0px;
        margin-left: -30px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        top: 200px;
        margin-left: -30px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        top: 420px;
        margin-left: -20px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        top: 635px;
        margin-left: -15px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        top: 920px;
        margin-left: -10px;
    }

    .box_contenu {
        margin-top: 50px;
    }
    
    .box-titres-casques .titre-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .quest1 {
        top: -100px;
        margin-right: 50px;
        width: 200px;
    }
    
    .quest2 {
        top: -10px;
        margin-left: 0px;
        width: 200px;
    }
    
    .rift {
        top: 105px;
        margin-left: 0px;
        width: 200px;
    }
    
    .htc_vive {
        top: 495px;
        margin-left: 40px;
        width: 190px;
    }
    
    .ps_vr {
        top: 615px;
        margin-left: 20px;
        width: 250px;
    }      
   
    .pdp {
        margin-top: 1676px;
    }   

}

@media (min-width: 425px) and (max-width:500px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .titre_quest1 {
        font-size: 18px;
        top: 0px;
        margin-left: -30px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        top: 305px;
        margin-left: -30px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        top: 605px;
        margin-left: -20px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        top: 920px;
        margin-left: -15px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        top: 1290px;
        margin-left: -10px;
    }
    
    .box-titres-casques .titre-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .quest1 {
        top: -95px;
        width: 300px;
        margin-left: -20px;
    }
    
    .quest2 {
        top: 40px;
        width: 300px;
        margin-left: -10px;
    }
    
    .rift {
        top: 170px;
        width: 300px;
        margin-left: -10px;
    }
    
    .htc_vive {
        top: 600px;
        width: 250px;
        margin-left: 55px;
    }
    
    .ps_vr {
        top: 750px;
        width: 330px;
        margin-left: 20px;
    }
        
    .box-casques .bouttons-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .pdp {
        margin-top: 1391px;
    }
}

@media (min-width: 501px) and (max-width:702px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .titre_quest1 {
        font-size: 18px;
        top: 0px;
        margin-left: -30px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        top: 305px;
        margin-left: -30px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        top: 605px;
        margin-left: -20px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        top: 920px;
        margin-left: -15px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        top: 1290px;
        margin-left: -10px;
    }
    
    .box-titres-casques .titre-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .quest1 {
        top: -95px;
        width: 300px;
        margin-left: -20px;
    }
    
    .quest2 {
        top: 40px;
        width: 300px;
        margin-left: -10px;
    }
    
    .rift {
        top: 170px;
        width: 300px;
        margin-left: -10px;
    }
    
    .htc_vive {
        top: 600px;
        width: 250px;
        margin-left: 55px;
    }
    
    .ps_vr {
        top: 750px;
        width: 330px;
        margin-left: 20px;
    }
        
    .box-casques .bouttons-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .pdp {
        margin-top: 1391px;
    }
}

@media (min-width: 702px) and (max-width:767px) {
    header {
        margin-top: 80px;
        height: 120px;
    }

    .titre_page {
        margin-top: -40px;
    }

    .box-menu-gauche {
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        margin-top: 0px;
    }
    
    .menu-gauche {
        padding: 5px;
        border-radius: 10px;    
    }

    .titre_quest1 {
        font-size: 18px;
        top: 0px;
        margin-left: -30px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        top: 305px;
        margin-left: -30px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        top: 605px;
        margin-left: -20px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        top: 920px;
        margin-left: -15px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        top: 1290px;
        margin-left: -10px;
    }
    
    .box-titres-casques .titre-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .quest1 {
        top: -95px;
        width: 300px;
        margin-left: -20px;
    }
    
    .quest2 {
        top: 40px;
        width: 300px;
        margin-left: -10px;
    }
    
    .rift {
        top: 170px;
        width: 300px;
        margin-left: -10px;
    }
    
    .htc_vive {
        top: 600px;
        width: 250px;
        margin-left: 55px;
    }
    
    .ps_vr {
        top: 750px;
        width: 330px;
        margin-left: 20px;
    }
        
    .box-casques .bouttons-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 40%;
    }

    .pdp {
        margin-top: 1391px;
    } 
}

@media(min-width: 767px) and (max-width: 1220px) {
    .box-titre {
        margin-left: -30px;
    }
    
    .titre_quest1 {
        font-size: 18px;
        top: 39px;
        margin-right: 380px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        top: 19px;
        margin-left:350px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        top: 339px;
        margin-left: 0px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        top: 319px;
        margin-left: 370px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        top: 639px;
        margin-left: 20px;
    }
    
    .box-titres-casques .titre-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 150px;
    }

    
    .quest1 {
        top: -61px;
        width: 300px;
        margin-right: 400px;
    }
    
    .quest2 {
        top: -255px;
        width: 300px;
        margin-left: 360px;
    }
    
    .rift {
        top: -101px;
        width: 300px;
        margin-left: 0px;;
    }
        
    .htc_vive {
        top: -5px;
        width: 250px;
        margin-left: 365px;
    }
        
    .ps_vr {
        top: 93px;
        width: 330px;
        margin-left: -20px;
    }
    
    .box-casques .bouttons-casques {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .pdp {
        margin-top: 1391px;
    }

}

@media(min-width: 1220px) and (max-width: 1920px) {
    .titres-casques {
        text-decoration: none;
        list-style-type: none;
        margin-top: 27px;
    }    
    
    .titre_quest1 {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        position: relative;
        top: 91px;
        margin-left: -50px;
    }
    
    .titre_quest2 {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        position: relative;
        top: 70px;
        margin-left: 380px;
    }
    
    .titre_meta_Rift {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        position: relative;
        top: 49px;
        margin-left: 800px;
    }
    
    .titre_HTC_Vive {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        position: relative;
        top: 490px;
        margin-left: 7px;
    }
    
    .titre_PS_VR {
        font-size: 18px;
        color: rgba(255, 255, 255, 0.651);
        position: relative;
        top: 469px;
        margin-left: 425px;
    }
    
    .box-titres-casques {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-top: 50px;
    }
    
    .quest1 {
        position: relative;
        top: 0px;
        width: 300px;
        transition: transform .1s;
        margin-left: -40px;
    }
    
    .quest1:hover {
        transform: scale(1.2);
    }
    
    .quest2 {
        position: relative;
        top: -190px;
        width: 300px;
        transition: transform .1s;
        margin-left: 390px;
    }
    
    .quest2:hover {
        transform: scale(1.2);
    }
    
    .rift {
        position: relative;
        top: -380px;
        width: 300px;
        transition: transform .1s;
        margin-left: 800px;
    }
    
    .rift:hover {
        transform: scale(1.2);
    }
    
    .htc_vive {
        position: relative;
        top: 180px;
        width: 250px;
        transition: transform .1s;
        margin-left: -270px;
    }
    
    .htc_vive:hover {
        transform: scale(1.2);
    }
    
    .ps_vr {
        position: relative;
        top: -60px;
        width: 350px;
        transition: transform .1s;
        margin-left: 100px;
    }
    
    .ps_vr:hover {
        transform: scale(1.2);
    }
    
    .box-casquesL1 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-bottom: -500px;
    }
    
    .box-casquesL2 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-top: 200px;
        margin-bottom: -300px;
    }
    .pdp {
        margin-top: 1378px;
    }
    
}